## s390-sysconfig-writer 0.3

=== debian/changelog ===
s390-sysconfig-writer (0.3) unstable; urgency=low

  [ Joey Hess ]
  * prebaseconfig transition

  [ Frans Pop ]
  * Move finish-install script to run as post-base-installer script. This
    avoids the need to rebuild the initramfs and rerun zipl.

 -- Frans Pop <fjp@debian.org>  Thu, 15 Jun 2006 17:31:57 +0200

s390-sysconfig-writer (0.2) unstable; urgency=low

  * Install prebaseconfig file at the correct location.
  * Rebuild initramfs.

 -- Bastian Blank <waldi@debian.org>  Thu,  1 Jun 2006 09:59:06 +0200

s390-sysconfig-writer (0.1) unstable; urgency=low

  * First release.

 -- Bastian Blank <waldi@debian.org>  Wed, 17 May 2006 15:50:28 +0200
