## s390-sysconfig-writer 0.4

=== debian/changelog ===
s390-sysconfig-writer (0.4) unstable; urgency=low

  * Install sysconfig-hardware during post-base-installer as otherwise its
    initramfs hook script will not be included in the initramfs.

 -- Frans Pop <fjp@debian.org>  Wed,  2 Aug 2006 21:57:41 +0200
