=== debian/control ===
Source: s390-sysconfig-writer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.25)
Standards-Version: 3.6.1.0

Package: s390-sysconfig-writer
XC-Package-Type: udeb
Architecture: s390 s390x
Description: Sysconfig writer
 Write sysconfig config files.
