## s390-sysconfig-writer 0.5

=== debian/changelog ===
s390-sysconfig-writer (0.5) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove Standards-Version field.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:41:23 -0200
