=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 5.0.25)
-Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 7.0.50)
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/sysconfig-writer
 
 Package: s390-sysconfig-writer
 XC-Package-Type: udeb
