## s390-sysconfig-writer 0.6

=== debian/changelog ===
s390-sysconfig-writer (0.6) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 23:16:24 +0100
