=== debian/control ===
Source: s390-sysconfig-writer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-sysconfig-writer.git
Vcs-Git: git://anonscm.debian.org/d-i/s390-sysconfig-writer.git

Package: s390-sysconfig-writer
Package-Type: udeb
Architecture: s390 s390x
Description: Sysconfig writer
 Write sysconfig config files.
