## s390-sysconfig-writer 0.6ubuntu1

=== debian/changelog ===
s390-sysconfig-writer (0.6ubuntu1) xenial; urgency=medium

  * Migrate sysconfig-writer to chzdev tooling, and thus generate and
    store minimalistic udev rules in the target. LP: #1560545.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Apr 2016 14:16:56 +0100
