=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_install:
	install -D debian/s390-sysconfig-writer.post-base-installer \
		 debian/s390-sysconfig-writer/usr/lib/post-base-installer.d/20sysconfig-writer
