## s390-sysconfig-writer 0.6ubuntu2

=== debian/changelog ===
s390-sysconfig-writer (0.6ubuntu2) bionic; urgency=medium

  * Strip =n/a values from chzdev active configuration, before storing
    persistent one, as chzdev does not accept it. LP: #1757369

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 26 Mar 2018 17:44:49 +0100
