## s390-sysconfig-writer 0.7

=== debian/changelog ===
s390-sysconfig-writer (0.7) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 18:14:01 +0200
